h1 {
	/*CSS Rules*/
	/*Type Selector*/
	color: blue;
	font-size: 20px;
	text-align:  center;
}

/*Class Selector*/
.offering-item {
	text-transform: uppercase;
}

/*ID Selector*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Attribute Selector*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

/*Universal selector*/
* {
	font-family: "Courier New";
	font-size: 20px;
}

/*Adjacent Sibling Selector*/
/* point of reference + target element */
h3 + img {
	height: 300px;
	border-radius: 100%;
}

/*General sibling selector*/
/* point of reference + target element */
h2 ~ a {
	text-decoration: none;
}

/*Child selector*/
body > section > form > label {
	color: #000;
}

/*Descendant Selector (WHitespace)*/
#bootcamp-learning-list li {
	color: #000;
}

html {
	scroll-behavior: smooth;
}

body {
	background-color: skyblue;
}

nav {
	background-color: #fff;
}

a:hover {
	background-color: #fff;
}

navright {
	float: right;
}

section {
	height: 100vh;
	text-align: center;
}

ol {
	list-style-type: none;
}

form {
	padding: 5px;
	text-align: center;
	background-color: #fff;
	border: 2px;
	border-color: #000;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25% ;
}

button	{
	background-color: #cf0053;
	color: #fff;
	border:  0;
	border-radius: 15px;
}